#txtBox_526 .fs-19 { font-size:19px; }
#txtBox_526 .fs-24 { font-size:24px; }
#txtBox_526 .fs-16 { font-size:16px; }
#txtBox_526 .fs-13 { font-size:13px; }
#txtBox_548 .fs-11 { font-size:11px; }
body {  }
.clr-bkg-hexfce5cd { background-color:#fce5cd!important; }
#txtBox_526 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_548 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_526 .lh-18 .wse-txt-size { line-height:1.8; }